<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="580ac32dd82642a354f290a94b1c9810">
  <dict>
    <!--2020-03-28 10:38:16.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:38:16.000-->
    <string key="voicemail_carrier">Bmobile</string>
    <!--2020-03-28 10:38:16.000-->
    <string key="voicemail_number">1260</string>
    <!--2020-03-28 10:38:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
